当前位置::主页 > TAG标签 > gradle
  • Unable to resolve dependency for... Could not resolve project :library. Required by: project :app

    Android Studio 2.3升级到Android Studio 3.0 Gradle builde报错 Unable to resolve dependency for ':app@xxPreview/compileClasspath': Could not resolve project :library.Could not resolve project :library.Required by: project :app Unable to find

    17-10-26